organization:
  name: Stichting ICTU
  ooid: 27912852
repositories:
  - github: ICTU/API-Ontwikkeling
  - github: ICTU/appstore
  - github: ICTU/bigboat-python-api
  - github: ICTU/caddy
  - github: ICTU/cloud-config-server
  - github: ICTU/dhcpd-monitor
  - github: ICTU/dhcpd-tftpd
  - github: ICTU/dnsreg
  - github: ICTU/docker-agent
  - github: ICTU/docker-dashboard
  - github: ICTU/docker-dashboard-agent-compose
  - github: ICTU/docker-dhcpd
  - github: ICTU/docker-robotframework
  - github: ICTU/document-as-code
  - github: ICTU/gc-beeldbank
  - github: ICTU/gc-pages-html
  - github: ICTU/github-audit
  - github: ICTU/github-policy
  - github: ICTU/gitlab-webhook-listener
  - github: ICTU/gros-visualization-ui
  - github: ICTU/iaas
  - github: ICTU/ictuwp-extension-template-newsletter-do
  - github: ICTU/ictuwp-extras-do-nieuwsbrieftemplate
  - github: ICTU/ictuwp-must-use
  - github: ICTU/ictuwp-plugin-beeldbank
  - github: ICTU/ictuwp-plugin-community-posttype
  - github: ICTU/ictuwp-plugin-community-taxonomie
  - github: ICTU/ictuwp-plugin-conference
  - github: ICTU/ictuwp-plugin-gc-reply-to-mailaddress
  - github: ICTU/ictuwp-plugin-inclusie
  - github: ICTU/ictuwp-plugin-laposta-signup-basic
  - github: ICTU/ictuwp-plugin-maturityscore
  - github: ICTU/ictuwp-plugin-owmsvelden
  - github: ICTU/ictuwp-plugin-planningtool
  - github: ICTU/ictuwp-plugin-rijkshuisstijlposttypes
  - github: ICTU/ictuwp-plugin-rijksvideo
  - github: ICTU/ictuwp-plugin-stelselplaat
  - github: ICTU/ictuwp-plugin-thema-taxonomie
  - github: ICTU/ictuwp-plugin-tijdlijn
  - github: ICTU/ictuwp-plugin-toolkit-taal
  - github: ICTU/ictuwp-plugin-webinar-pagetype-vimeo
  - github: ICTU/ictuwp-plugins-eventsmanager-overrides
  - github: ICTU/ictuwp-theme-discipl
  - github: ICTU/ictuwp-theme-gc2020
  - github: ICTU/jacoco-agent-docker
  - github: ICTU/jenkins
  - github: ICTU/Kwaliteitsaanpak
  - github: ICTU/logspout
  - github: ICTU/mosquitto
  - github: ICTU/netbox_slm
  - github: ICTU/ng-cli
  - github: ICTU/nmon
  - github: ICTU/NORA-Werkgroep-APs
  - github: ICTU/openvas-docker
  - github: ICTU/owasp-dependency-check
  - github: ICTU/performancetest-runner
  - github: ICTU/pipes
  - github: ICTU/plumber
  - github: ICTU/quagga
  - github: ICTU/quality-report
  - github: ICTU/quality-time
  - github: ICTU/quality-time-meteor
  - github: ICTU/rocketbot
  - github: ICTU/scrum-timeline
  - github: ICTU/security-tooling
  - github: ICTU/semantiql-ui
  - github: ICTU/serverspec
  - github: ICTU/sonar
  - github: ICTU/sonar-scanner-cli
  - github: ICTU/sonarqube
  - github: ICTU/sshpass
  - github: ICTU/stomp-api
  - github: ICTU/zap2docker-auth-weekly
  - github: nl-design-system/amsterdam-experiment
  - github: nl-design-system/backlog
  - github: nl-design-system/denhaag
  - github: nl-design-system/documentatie
  - github: nl-design-system/example
  - github: nl-design-system/example-with-angular
  - github: nl-design-system/example-with-next.js
  - github: nl-design-system/figma-designtokens
  - github: nl-design-system/gebruikersonderzoek
  - github: nl-design-system/i18n
  - github: nl-design-system/index
  - github: nl-design-system/matomo
  - github: nl-design-system/rijkshuisstijl-community
  - github: nl-design-system/rijksoverheid
  - github: nl-design-system/rvo
  - github: nl-design-system/themes
  - github: nl-design-system/utrecht
  - github: nl-design-system/web-component-poc
ignored_repositories:
  - github: ICTU/DEI-SAP-POC
